# r_recur_base.cc File Reference

## Detailed Description

Base class for recurring calendar event data.

Definition in file r_recur_base.cc.

`#include "r_recur_base.h"`
`#include "protostructs.h"`
`#include "error.h"`
`#include "endian.h"`
`#include "time.h"`
`#include <string.h>`
`#include "debug.h"`

Include dependency graph for r_recur_base.cc:

Go to the source code of this file.

## Namespaces

namespace | Barry